Subject: Trans. 'group interaction'?

From: Robin Lee Powell <[email-masked]>
Date: Tue, 6 Mar 2001 17:09:37 -0500

As in conventions for social interaction among members of a group (i.e.
Robert's Rules is a standard for group interaction).

Best I've come up with is

girzu se jikca se zukte

but perhaps

girzu se ciste se zukte 

is better. I'm sure there's a better way, though.

Mostly I've found no satisfactory translation for 'among', but I may
simply not be thinking lojbanically enough.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP